.btn-primary {
    color: #fff;
    background-color: #a2a2a2;
    border-color: #a2a2a2;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #212529;
    background-color: #d5d3b9;
    border-color: #d5d3b9;
}

.border-brand {
    border-radius: 20px 0;
}
.text-small {
    line-height: 1.3;
    font-size: 80%;
}
.text-voice {
    color: #ff473d !important;
}
.text-support {
    color: #039e8e !important;
}
.text-development {
    color:#087a36 !important;
}
.text-experiences {
    color:#a629a3 !important;
}
.text-groups {
    color:#121a61 !important;
}
.text-stone {
    color: #d5d3b9 !important;
}
.text-light {
    color: #ededed !important;
}
.text-dark {
    color: #363636 !important;
}
.text-su {
    color: #0000b5 !important;
}
.bg-voice {
    background-color: #ff473d;
}
.bg-support {
    background-color: #039e8e;
}
.bg-development {
    background-color:#087a36;
}
.bg-experiences {
    background-color:#a629a3;
}
.bg-groups {
    background-color:#121a61;
}
.bg-stone {
    background-color: #d5d3b9;
}
.bg-su {
    background-color: #0000b5;
}
.bg-arts {
    background-color: #fecb2f;
}
.bg-light {
    background-color: #ededed!important;
}
.bg-dark,
.bg-advert {
    background-color: #363636!important;
}
.bg-black {
    background-color: #000000;
}
.bg-stone,
.bg-stone a,
.homepage-cards .bg-light a {
    color: #363636;
}
.bg-voice,
.bg-support,
.bg-development,
.bg-experiences,
.bg-groups,
.bg-dark,
.bg-advert,
.bg-su,
.bg-black,
.bg-voice a,
.bg-support a,
.bg-development a,
.bg-experiences a,
.bg-groups a,
.bg-dark a,
.bg-advert a,
.bg-su a,
.bg-black a {
    color: #fff;
}

.area-groups .card,
.area-groups .carousel-caption-sm,
.org_6139 .carousel-caption-sm,
.org_6146 .carousel-caption-sm {
    background-color:#121a61;
}
.area-groups .card a,
.area-groups .carousel-caption-sm a {
    color: white;
}

.area-development .card,
.area-development .carousel-caption-sm {
    background-color:#087a36;
}
.area-development .card a,
.area-development .carousel-caption-sm a {
    color: white;
}
.org_43504 .carousel-caption-sm,
.org_43504 .carousel-caption-sm {
    background-color:#a629a3;
}

@media (max-width: 767px) {
    .js-card a {
        font-weight: 600;
    }
}

/* Template page with top banner */
.top-banner {
    background-color: #0000b5;
    color: white;
}
.top-banner .border-brand {
    background-color: white;
    color: #0000b5;
}
.page_marketing .top-banner {
    color: white;
}
.page_groups .top-banner,
.org_6146 .top-banner,
.top-banner[data-org="Media"],
.top-banner[data-org="Sport"],
.top-banner[data-org="Socs"],
.top-banner[data-org="Volunteer Groups"],
.top-banner[data-org="PGT"],
.top-banner[data-org="Doctoral"] {
    background-color: #121a61;
}
.page_groups .top-banner .border-brand,
.org_30306 .border-brand,
.org_6146 .border-brand,
.top-banner[data-org="Media"] .border-brand,
.top-banner[data-org="Sport"] .border-brand,
.top-banner[data-org="Socs"] .border-brand,
.top-banner[data-org="Volunteer Groups"] .border-brand,
.top-banner[data-org="PGT"] .border-brand,
.top-banner[data-org="Doctoral"] .border-brand {
    background-color: #d5d3b9;
    color: #121a61;
}
.org_44391 .top-banner {
    background-color: #ff473d;
}
.org_44391 .border-brand {
    color: #ff473d;
}
.org_7308 .top-banner {
    background-color: #039e8e;
}
.org_7308 .border-brand {
    background-color: white;
    color: #039e8e;
}
.page_groups.page_volunteering .top-banner,
.org_30306 .top-banner {
    background-color:#087a36;
}
.page_groups.page_volunteering .border-brand,
.org_30306 .border-brand {
    color:#087a36;
}
/* Arts */
.org_43504 .top-banner {
    background-color: #a629a3;
}
.org_43504 .border-brand {
    background-color: white;
    color: #a629a3;
}

/* MSL Widget Grouping */
.grouping-list-widget .msl_organisation_list {
    display: flex;
    margin: 0;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.grouping-list-widget .msl_organisation_list li {
    margin: 0;
    padding: 0;
    flex: 0 0 95%;
    padding-right: 10px;
}
.grouping-list-widget .msl_organisation_list li.msl-gl-logo {
    flex: 0 0 5%;
}

/* News */

/* Widget */
.news-list-widget {
    flex: none;
    max-width: 100%;
}
.news-list-widget .msl-item {
    height: 500px;
    float: left;
    background-color: #ededed;
    border: white solid 5px;
    padding: 15px;
    overflow: hidden;
    width: 100%;
}
@media (min-width: 768px) {
    .news-list-widget .msl-item {
        width: 33%;
        width: calc(100% / 3);
    }
    .homepage-cards .news-list-widget .msl-item {
        width: 50%;
    }
}

/* Carousel Fallback */
.news-list-widget[data-component="carousel"] .msl-item:not(:first-child),
.news-list-widget[data-component="carousel"] .msl-title,
.news-list-widget[data-component="carousel"] .msl-leader,
.news-list-widget[data-component="carousel"] .msl-item-details {
    display: none;
}
.news-list-widget[data-component="carousel"] .msl-news {
    display: block;
}
.news-list-widget[data-component="carousel"] .msl-item {
    border: none;
    background: transparent;
    padding: 0;
    width: 100%;
}
.news-list-widget[data-component="carousel"] .msl-image img {
    width: 100%;
}

/* Bootstrap Cards */
h2.card-title {
    font-size: 1rem;
}
h3.card-title {
    font-size: 1rem;
}
h4.card-title {
    font-size: 0.875rem;
}
.card-body small {
    line-height: 1;
}
.card-hover-overlay .card-img-overlay {
    position: static;
}
.card-hover-overlay .card-img-overlay p {
    visibility: hidden;
}
@media (min-width: 768px) {
    h2.card-title {
        font-size: 1.5rem;
    }
    h3.card-title {
        font-size: 1.175rem;
    }
    h4.card-title {
        font-size: 1.075rem;
    }
    .card-hover-overlay .card-img {
        margin-bottom: 4.5rem;
    }
    .card-hover-overlay .card-img-overlay {
        height: 4.5rem;
        position: absolute;
        top: auto;
        transition: height 0.4s ease;
        -webkit-transition: height 0.4s ease;
        overflow: hidden;
    }
    .card-hover-overlay .card-img-overlay p {
        opacity: 0;
        transition: opacity 0.4s;
        -webkit-transition: opacity 0.4s;
    }
    .card-hover-overlay:hover .card-img-overlay {
        height: 100%;
    }
    .card-hover-overlay:hover .card-img-overlay p {
        visibility: visible;
        opacity: 1;
    }
}
.msl_org .card-hover-overlay,
.msl_org .card-img-overlay {
    background-color: #d5d3b9;
    color: #363636;
    border-radius: 20px 0;
}
.msl_org .card-hover-overlay .card-img {
    border-radius: 20px 0 40px 0;
}
.msl_org .card-hover-overlay a {
    color: #363636;
}
.msl_org.org_6139 .card-hover-overlay,
.msl_org.org_6139 .card-img-overlay,
.msl_org.org_6146 .card-hover-overlay,
.msl_org.org_6146 .card-img-overlay {
    background-color: #111762;
    color: white;
}
.msl_org.org_6139 .card-hover-overlay a,
.msl_org.org_6146 .card-hover-overlay a {
    color: white;
}
.msl_org.org_43504 .card-hover-overlay,
.msl_org.org_43504 .card-img-overlay {
    background-color: #a629a3;
    color: white;
}
.msl_org.org_43504 .card-hover-overlay a,
.msl_org.org_43504 .card-hover-overlay a {
    color: white;
}
/* Only show top 10 cards - fallbacks exist but hidden */
.homepage-cards > div:nth-child(n+11) {
    display: none;
}

/* Carousel Stuff */

.carousel-caption {
    bottom: 0;
    max-width: 650px;
    margin: 0 auto;
}
.carousel-caption h2 {
    font-size: 1rem;
    line-height: 1;
}
.carousel-caption-sm {
    line-height: 1;
    background-color: #0000b5;
}
.carousel-caption-sm a {
    color: white;
}

#homepageSlider .carousel-img-bkd {
    background-position: center center;
    background-size: cover;
    display: block !important;
}
@media (max-width: 767px) {
    #homepageSlider .carousel-item {
        height: auto;
    }
    #homepageSlider .carousel-caption-sm {
        flex-grow: 1;
        line-height: 1;
    }
}
@media (min-width: 768px) {
    .carousel-caption h2 {
        font-size: 1.3rem;
    }
}
@media (min-width: 992px) {
    .carousel-caption h2 {
        font-size: 1.5rem;
        line-height: 1.25;
    }
}
@media (min-width: 1281px) {
    .carousel-caption h2 {
        font-size: 1.8rem;
    }
}

.carousel-control-next,
.carousel-control-prev {
    width: 1.875rem !important;
    align-items: flex-end;
    opacity: 1;
    bottom: 15px;
}

@media (min-width: 768px) {
    .carousel-control-next,
    .carousel-control-prev {
        width: 3.5rem !important;
        background-color: #222;
        background-color: rgba(0,0,0,0.75);
        opacity: 1;
        bottom: auto;
        top: 50%;
        transform: translateY(-50%);
        padding: 1rem 0.5rem;
    }
    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        width: 25px;
        height: 50px;
    }
}

/* News Aside */
.news-aside .msl-item {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: #ededed solid 1px;
}
.news-aside .msl-image {
    flex: 0 0 33.33%;
}
.news-aside .msl-title {
    font-size: 1rem;
    margin: 0;
    margin-left: 1rem;
}

/* Grouping List Widget*/
.group-list h3 {
    font-size: .875rem;
}
.group-list img {
    max-width: 75%;
    margin: 1.5rem auto;
}
.group-list .card {
    border: #111762 solid 1px !important;
}
.group-list .card-body {
    background-color: #111762;
}
.group-list a {
    color: white;
    font-weight: 500;
}
@media (min-width: 768px) {
    .group-list h3 {
        font-size: 1rem;
    }
}

/* Volunteering Opportunities Widget */
.recent-opps-list .opp-provider,
.recent-opps-list .opp-desc {
    display: none;
}
.recent-opps-list li {
    margin: 0.5rem 0;
}
.recent-opps-list .opp-name {
    font-size: 1rem;
    margin:0;
}

/* Signup Accordion Widget */
.msl_signup .collapse {
    /* Undo system CSS from Icons.css */
    padding: 0;
    background: none;
    display: block;
}
.msl_signup .collapse:not(.show) {
    display: none;
}
.msl_signup .collapse-trigger dt {
    position: relative;
    padding-left: 20px;
}
.msl_signup .collapse-trigger dt:after {
    content: "\f068";
    font-family: 'Font Awesome 5 Free';
    right: 10px;
    position: absolute;
    top: 10px;
    font-weight: 600;
}
.msl_signup .collapse-trigger.collapsed dt:after {
    content: "\f067";
}

/* Breadcrumb */
.msl-breadcrumb {
    padding: 0;
    text-align: left;
    font-size: 85%;
}
.msl-breadcrumb .breadcrumb {
    background-color: transparent;
    margin: 0;
    padding: 0;
}
.msl-breadcrumb .breadcrumb li {
    margin-right: 5px;
    color: #363636;
}
.msl-breadcrumb .breadcrumb a {
    margin-right: 5px;
}

/* Join Widget */
ul.join_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.join_list .product-price {
    margin-left: 5px;
}

/* Child Page Template */
.child-page-content {
    color: #444;
    line-height: 1.7;
}
.child-page-content h1,
.child-page-content h2,
.child-page-content h3,
.child-page-content h4,
.child-page-content h5,
.child-page-content h6 {
    color: #333;
}
.child-page-aside .card {
    border-radius: 0;
    border-color: #ededed;
}
.child-page-aside .card-img-top img {
    width: 100%;
}
.child-page-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.child-page-nav li {
    padding: 0;
    border-bottom: #ededed solid 1px;
}
.child-page-nav li:last-child {
    padding-bottom: 0;
}
.child-page-nav .list-group-item,
.child-page-nav li.active {
    background-color: transparent;
}
.child-page-nav a {
    color: #444;
    padding: 0.5rem;
    font-size: 0.875rem;
    font-weight: normal;
    border: none;
}
.child-page-nav a.current {
    color: #0000b5;
    font-weight: 600;
}
.child-page-nav .level_3 a {
    padding-left: 1.25rem;
}
.child-page-nav a:before {
    /*content: "\f0da";*/
    /*font-weight: 800;*/
    /*font-family: "Font Awesome 5 Free";*/
    /*margin-right: 7px;*/
    /*color: #a2a2a2;*/
}
.child-page-nav a.current:before {
    color: #0000b5;
}
.child-page-nav > ul > li > a {
    font-size: 1.3rem;
}
.child-page-nav > ul > li > a:before {
    display: none;
}
@media (max-width: 991px) {
    .child-page-nav li {
        border-color: #363636;
    }
}
@media (min-width: 992px) {
    .child-page-aside .card {
        border-radius: 0 50px 0 0;
    }
    .child-page-aside .card-img-top img {
        margin-bottom: 1rem;
        border-radius: 0 50px 0 50px;
    }
}

footer.su-footer li {
    padding: 4px 0;
}
footer.su-footer a {
    color: #0000b5;
}
footer.su-footer h3 {
    border-bottom: black solid 2px;
    font-size: 1.125rem;
    color: black;
}


/* Utility classes */
.flex-sm-basis-50 > div {
    flex-basis: 50%;
}
@media (min-width: 768px) {
    .flex-sm-basis-50 > div {
        flex-basis: auto;
    }
}
.w-33 {
    width: 33.33%!important;
}
@media (min-width: 992px) {
    .mt-lg-n5,
    .my-lg-n5 {
        margin-top: -4rem!important;
    }
}

/* Hide committee members who don't want their details on the website */
.committee_holder a[href="/profile/110197/"] {
    display: none;
}

/* Form */
.vp_form .vpFormPair,
.vp_form .vpFormSubmit {
    padding: 0.5rem 0;
    margin: 0;
}
.vp_form .vp_content {
    margin: 0;
}